<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>Read</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>John Macpherson Dba Satellite Alaska Partner User</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>John Macpherson Dba Satellite Alaska Partner User</name>
    <opportunityAccessLevel>Read</opportunityAccessLevel>
    <parentRole>JOHNMACPHERSONDBASATELLITEALASKAPartnerManager</parentRole>
</Role>
